# TYPE_HOLDER_EXAMPLE

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**string_item** | [**STRING_32**](STRING_32.md) |  | [default to null]
**number_item** | **REAL_32** |  | [default to null]
**float_item** | **REAL_32** |  | [default to null]
**integer_item** | **INTEGER_32** |  | [default to null]
**bool_item** | **BOOLEAN** |  | [default to null]
**array_item** | **LIST [INTEGER_32]** |  | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


